@charset "UTF-8";

/* ヘッダー */
.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  background: #fff;
  padding: 2rem;
  z-index: 10;
  transition: .5s;
}
.header.change {
  background: #fff;
  box-shadow: 3px 3px 10px #ccc;
  transition: .5s;
}
.header-logo a {
  max-width: 450px;
  display: block;
}
.header-logo:hover a {
  opacity: 1;
}
.header-nav-wrap {
  margin-left: 6rem;
}
.header-nav > ul {
  display: flex;
  align-items: center;
}
.header-nav > ul > li:not(:last-child) {
  margin-right: 2rem;
  position: relative;
}
.header-nav > ul > li:not(:last-child)::after {
  position: absolute;
  content: "";
  bottom: 0px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #2243a6;
  transform: scale(0, 1);
  transform-origin: right top;
  transition: transform .3s;
}
.header-nav > ul > li:not(:last-child):hover::after {
  transform-origin: left top;
  transform: scale(1, 1);
}
.header-nav > ul > li:not(:last-child):hover a {
  opacity: 1;
  transition: .5s;
}

.head-btn a {
  display: block;
  text-align: center;
  padding: .5rem 2rem;
}
.head-btn .mail {
  color: #fff;
  background: #2243a6;
  border-radius: 50px;
}
.openbtn {
  display: none;
}
.header-nav-logo {
  display: none;
}
@media screen and (max-width: 1180px) {
  .header-nav-wrap {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 450px;
    height: 100lvh;
    overflow: auto;
    padding: 6rem 2rem;
    background: #fff;
    opacity: 0;
    pointer-events: none;
    transition: .5s;
    border-left: 4px solid #2243a6;
    border-right: 4px solid #2243a6;
    margin-left: unset;
  }
  .header-nav-wrap.open {
    opacity: 1;
    pointer-events: all;
    transition: .5s;
  }
  .header-nav-logo {
    max-width: 250px;
    display: block;
    margin: 0 auto 4rem !important;
  }
  .header-nav > ul {
    display: block;
  }
  .header-nav > ul > li {
    width: 100%;
    text-align: left;
  }
  .header-nav > ul > li:not(:first-child) {
    margin-right: 0;
    margin-bottom: 1rem;
    border-bottom: 1px solid #1F1F1F;
  }
  .header-nav > ul > li > a {
    display: block;
    color: #181818;
  }
  .openbtn {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    z-index: 10;
    transition: all .6s;
    width: 50px;
    height: 50px;
  }
  .openbtn span {
    display: inline-block;
    position: absolute;
    left: 14px;
    height: 2px;
    background: #2243a6;
    width: 45%;
    transition: .5s;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.open .openbtn-area {
    transform: rotate(360deg);
  }
  .openbtn.open span {
    background: #2243a6;
  }
  .openbtn.open span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.open span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.open span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
  .header-nav > ul > li::after {
    display: none;
  }
  .head-btn a {
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  .header {
    padding: 1rem;
  }
  .header-logo a {
    max-width: 250px;
  }
  .header-logo a img {
    vertical-align: middle;
  }
}


/* フッター */
.footer {
  padding: 5rem 0;
  position: relative;
}
.footer-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}
.footer-logo-wrap .logo-wrap {
  margin-bottom: 2rem;
  max-width: 450px;
}
.footer-nav-wrap {
  display: flex;
  gap: 2rem;
}
.ul-footer-menu a {
  position: relative;
  padding-left: .8rem;
  border-bottom: 1px solid #181818;
  line-height: 1;
}
.ul-footer-menu a::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  left: 0;
  bottom: 0;
  background: #2734AC;
}
@media screen and (max-width: 820px) {
  .footer-flex {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    padding: 8rem 0 3rem;
  }
}

/* メディア */
.media {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}
.media-img-wrap {
  width: 50%;
}
.media-ele-wrap {
  width: 50%;
}
.media-ele-wrap p:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 820px) {
  .media {
    gap: 2rem;
    flex-wrap: wrap;
  }
  .media-img-wrap {
    width: 100%;
  }
  .media-ele-wrap {
    width: 100%;
  }
}


/* インナー */
.inner1,
.inner2,
.inner3 {
  margin: 0 auto;
  padding: 0 2rem;
}
.inner1 {
  max-width: 1120px;
}
.inner2 {
  max-width: 1280px;
}
.inner3 {
  max-width: 1920px;
}
@media screen and (min-width: 1500px) {
  .res1500 {
    max-width: 1120px;
    margin: 0 auto;
  }
}


/* 要素間調整 */
.sec {
  position: relative;
  padding: 5rem 0;
}
.home .sec {
  padding: 0;
}
.page .sec:first-child {
  padding: 10rem 0 5rem;
}
.page .sec:last-child {
  padding: 5rem 0 10rem;
}
.page .sec:only-child {
  padding: 10rem 0;
}
.sec-head {
  margin-bottom: 2rem;
}
.eles:only-child {
  margin-bottom: 0;
}
.eles:not(:last-child) {
  margin-bottom: 3rem;
}
.eles p:not(:last-child) {
  margin-bottom: 1rem;
}
.ele-head {
  margin-bottom: 2rem;
}
.ele:not(:last-child) {
  margin-bottom: 2rem;
}
.ele p:not(:last-child) {
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .page .sec:first-child {
    padding: 5rem 0 5rem;
  }
  .page .sec:last-child {
    padding: 5rem 0 5rem;
  }
  .page .sec:only-child {
    padding: 5rem 0;
  }
}


/* 順序なしリスト */
.ul1 li {
  position: relative;
  padding-left: 2rem;
}
.ul1 li::before {
  position: absolute;
  content: '・';
  top: 0;
  left: 0;
}
.ul-kome li {
  position: relative;
  padding-left: 2rem;
}
.ul-kome li::before {
  position: absolute;
  content: '※';
  top: 0;
  left: 0;
}
.ul-asterisk li {
  position: relative;
  padding-left: 2rem;
}
.ul-asterisk li::before {
  position: absolute;
  content: '＊';
  top: 0;
  left: 0;
}


/* 見出し */
.ttl1 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  border-bottom: 1px solid #181818;
}
.ttl1 + p {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 1rem;
}
.ttl2 {
  font-size: 2rem;
  font-weight: 600;
  padding-left: 1rem;
  border-left: 5px solid #2243a6;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .ttl1 {
    font-size: 2rem;
  }
  .ttl1 + p {
    font-size: 1.6rem;
  }
  .ttl2 {
    font-size: 1.8rem;
  }
}


/* ボタン */
.btn1 {
  background-color: transparent;
  border: 2px solid #181818;
  border-radius: 0;
  box-sizing: border-box;
  background: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  letter-spacing: .05em;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 1.25em 2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  transition: all .3s ease-in-out;
  user-select: none;
  font-size: 13px;
}
.btn1::before {
  content: " ";
  width: 1.5625rem;
  height: 2px;
  background: #181818;
  top: 50%;
  left: 1.5em;
  position: absolute;
  transform: translateY(-50%);
  transform-origin: center;
  transition: background .3s linear, width .3s linear;
}
.btn1 .text {
  font-size: 1.125em;
  line-height: 1.33333em;
  padding-left: 2em;
  display: block;
  text-align: left;
  transition: all .3s ease-in-out;
  text-transform: uppercase;
  text-decoration: none;
  color: #181818;
}
.btn1 .top-key {
  height: 2px;
  width: 1.5625rem;
  top: -2px;
  left: .625rem;
  position: absolute;
  background: #e8e8e8;
  transition: width .5s ease-out, left .3s ease-out;
}
.btn1 .bottom-key-1 {
  height: 2px;
  width: 1.5625rem;
  right: 1.875rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width .5s ease-out, right .3s ease-out;
}
.btn1 .bottom-key-2 {
  height: 2px;
  width: .625rem;
  right: .625rem;
  bottom: -2px;
  position: absolute;
  background: #e8e8e8;
  transition: width .5s ease-out, right .3s ease-out;
}
.btn1:hover {
  color: #fff;
  background: #181818;
  opacity: 1;
}
.btn1:hover::before {
  width: .9375rem;
  background: #fff;
}
.btn1:hover .text {
  color: #fff;
  padding-left: 1.5em;
}
.btn1:hover .top-key {
  left: -2px;
  width: 0px;
}
.btn1:hover .bottom-key-1,
.btn1:hover .bottom-key-2 {
  right: 0;
  width: 0;
}


/* お知らせ アーカイブ */
.ul-news a {
  border-bottom: 1px solid #ccc;
  display: block;
  padding: 3rem 2rem;
  font-weight: 500;
  position: relative;
  background: #fff;
}
.ul-news .cat {
  display: inline-block;
  background: #f5f5f5;
  padding: .5rem;
  line-height: 1;
  font-size: 1.4rem;
}
.ul-news li:first-child a {
  border-top: 1px solid #ccc;
}
.ul-news a::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  right: 5%;
  background: #2734AC;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.ul-news a::after {
  position: absolute;
  content: '\f061';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  top: 50%;
  transform: translateY(-50%);
  right: 45px;
  transition: .5s;
  color: #fff;
}
.ul-news a:hover {
  opacity: 1;
}
.ul-news a:hover::after {
  opacity: 1;
  right: 35px;
  transition: .5s;
}
@media screen and (max-width: 820px) {
  .ul-news a::after {
    right: 35px;
  }
}
@media screen and (max-width: 767px) {
  .ul-news a {
    padding: 1.5rem 2rem;
  }
  .ul-news a::after {
    right: 25px;
  }
  .ul-news a:hover::after {
    right: 15px;
  }
  .ul-news .ttl {
    display: block;
  }
}


.pagination {
  margin-top: 8rem;
}
.page-numbers {
  color: #181818;
  border: 1px solid #181818;
  padding: 1rem;
  background: #fff;
}
.page-numbers.current {
  color: #fff;
  border: 1px solid #181818;
  background: #181818;
}
a.page-numbers:hover {
  color: #fff;
  background: #181818;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .pagination {
    margin-top: 5rem;
  }
  .page-numbers {
    padding: .5rem 1rem;
  }
}

/* お知らせ 詳細 */
.single-detail-wrap .label {
  display: inline-block;
  background: #f5f5f5;
  padding: .5rem;
  line-height: 1;
  font-size: 1.4rem;
}
.single-detail-wrap .ttl {
  border-bottom: 2px solid #f5f5f5;
  font-size: 2.4rem;
  font-weight: 600;
  padding-bottom: 1rem;
  position: relative;
}
.single-detail-wrap .ttl::before {
  position: absolute;
  content: "";
  background: #181818;
  height: 2px;
  width: 10%;
  bottom: -2px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .single-detail-wrap .ttl {
    font-size: 1.8rem;
  }
}

.ul-pager li {
  display: inline-block;
}
.ul-pager li a {
  padding: .5rem 1rem;
  display: block;
  border: 1px solid #181818;
  background: #fff;
}
.ul-pager .all a {
  background: #181818;
  color: #fff;
}
.ul-pager .all a:hover {
  background: #fff;
  color: #181818;
  opacity: 1;
}
.ul-pager .next:hover a,
.ul-pager .prev:hover a {
  background: #181818;
  color: #fff;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .ul-pager li a {
    padding: .5rem 1rem;
  }
}


/* 背景色*/ 
.bg-gray {
  background: #f5f5f5;
}
.bg-blue {
  background: #dff0ff;
}